# Any_Basic_Impl.h File Reference

`#include "tao/AnyTypeCode/Any_Impl.h"`

Include dependency graph for Any_Basic_Impl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Any_Basic_Impl
| Non-template class for all the basic types. More...

## Detailed Description

Id
  Any_Basic_Impl.h,v 1.3 2005/11/03 17:38:44 ossama Exp

Authors:
  Carlos O'Ryan and Jeff Parsons